npm command-line interface

# npm-rebuild

Rebuild a package

## Table of contents

- Synopsis
- Description
- See Also

### Synopsis

    npm rebuild [[<@scope>/<name>]...]

    alias: npm rb

### Description

This command runs the `npm build` command on the matched folders. This is useful when you install a new version of node, and must recompile all your C++ addons with the new binary.

### See Also

- npm build
- npm install